	/* Photo Gallery Sizes */




/* Tablet Styles */

@media (max-width: 1099px) { 

	/* Title Bar */

	.full-width-widgit-container .title.with-nav ul {}
	.full-width-widgit-container .title.with-nav ul li a:hover {
	background:#e99f00;
	color:#fff;
	transition:none;
	}
	.full-width-widgit-container .title.with-nav h3 {display:block;float:none;margin-bottom:10px;}
	.full-width-widgit-container .title.with-nav ul .selected a:hover {
	background:#fff;
	color:#e99f00;
	}
	.full-width-widgit-container .title.with-nav .main-pricing-tag-text.mobile-view {display:block;float:none;margin-bottom:10px;padding-top:0;margin-top:0;}
	.full-width-widgit-container .title.with-nav .main-pricing-tag-text.desktop-view {display:none;}

	

	/* Customer Reviews */

	.customer-reviews {padding-bottom:20px;}
	.customer-reviews .review {margin:0;padding-right:0;padding-left:0;padding-bottom:15px;}
	.customer-reviews .view-all {margin-left:0;}
	.customer-reviews .img {display:none;}
	.customer-reviews .charts {
	position:static;
	width:auto;
	margin-bottom:20px;
	max-width:600px;
	}
	.customer-reviews .charts .stat {margin-left:0;margin-right:10px;}
	.customer-reviews .review .top-bar {margin-top:5px;}

	.full-width-widgit-container.reviews .paging p {
	float:left;
	padding:10px 0 0 10px;
	}
	.full-width-widgit-container.reviews .paging a {
	display:block;
	position:absolute;
	top:0px;
	width:35px;
	height:35px;

	}
	.full-width-widgit-container.reviews .paging .prev {background:url(/style/responsive/img/full-width-widgits/bg-reviews-paging-prev.png) no-repeat top;right:36px;}
	.full-width-widgit-container.reviews .paging .next {background:url(/style/responsive/img/full-width-widgits/bg-reviews-paging-next.png) no-repeat top;right:0;}

	/* Important Travel Information */

	.important-information table {
	float:none;
	width:100%;
	}
	.important-information th {width:250px;}
	.important-information .tablet-first td, .important-information .tablet-first th {
	padding-top:2px;
	}
	.important-information .tablet-last td, .important-information .tablet-last th {
	padding-bottom:2px;
	}

	/* Photo Gallery */

	.photo-gallery li:hover .hover {opacity:0;}

}





/* Mobile Styles */


.mobileReviewHeader{
	display:none;
}
@media (max-width: 767px) { 
	
	#bottomPaging{
		display:block;
		padding-bottom:25px;
	}
	.customer-reviews{
		
		padding:20px ;
	
		
	}
	.nonMobileHeader{
		display:none;
	}
	.mobileReviewHeader{
		display:block;
	}
	
	/* Full Width Widgits */

	.new-CONTROLS{display:none;}
	
	.full-width-widgit-container {padding-bottom:0;overflow:hidden;}
	
	.full-width-widgit-container .mobile-hidden {display:none;padding:10px;border-top:1px solid #d7d9dc;background:#fff;}
	
	.full-width-widgit-container.open .mobile-hidden {display:block;}
	
	.full-width-widgit-container.mobile-gray-bg .mobile-hidden {
		background:#e8ebee;
		border:none;
		padding-top:0;
	}
	
	.full-width-widgit-container.important-travel-information .mobile-hidden {padding:0;}
	.full-width-widgit-container.media-block {padding-bottom:0;}

	/* Title Bar */

	.full-width-widgit-container .title, .full-width-widgit-container.reviews .title, .flight-styles .full-width-widgit-container .title {
	background:#e8ebee url(/style/responsive/img/full-width-widgits/bg-arrow-closed.png) no-repeat right center;
	color:#666;
	margin-bottom:0;
	border:solid #d7d9dc;
	border-width:1px 0 0 0;
	cursor:pointer;
	padding:12px 0;
	}
	.full-width-widgit-container .title h3 {color:#666;font:bold 14px/18px arial;padding-left:10px;padding-right:30px;}
	.full-width-widgit-container .title h3 strong {color:#666;font:bold 14px/18px arial;}
	.full-width-widgit-container .title .desktop-text {display:none;}
	.full-width-widgit-container .title .mobile-text {display:block;}
	.full-width-widgit-container.open .title {background:#e8ebee url(/style/responsive/img/full-width-widgits/bg-arrow-open.png) no-repeat right center;}
	.full-width-widgit-container .title .select-style {margin-left:10px;width:auto;float:none;margin-bottom:10px;}
	.full-width-widgit-container.previous-flights .title {
	background:#3e7293;
	}
	.full-width-widgit-container.previous-flights .title h3 {
	color:#fff;
	}

	/* Secondary Title Bar  */

	.full-width-widgit-container .secondary-title {
	background:none;
	padding:0;
	}
	.full-width-widgit-container .secondary-title.first {margin-top:0;}
	.flight-styles .full-width-widgit-container .secondary-title {
	background:#fff;
	margin-left:-10px;
	width:120%;
	padding:3px 0 3px 10px;
	}

	/* Title Bar With Nav */

	.full-width-widgit-container .title.with-nav, .full-width-widgit-container.mobile-always-open .title  {background:#e99f00;height:auto;border-top:none;}
	.full-width-widgit-container .title.with-nav h3 {float:none;margin:0 0 5px 0;color:#fff;padding-right:10px;}
	.full-width-widgit-container.mobile-always-open h3 {color:#fff;padding-right:10px;}
	.full-width-widgit-container .title.with-nav .main-pricing-tag-text {display:block;margin:5px 0 5px 0;color:#fff;padding:0 10px;font:bold 14px/18px arial;}
	.full-width-widgit-container .title.with-nav ul {margin-left:10px;}
	.full-width-widgit-container .title.with-nav ul .selected a {
	background:#fff;
	color:#e99f00;
	font-weight:bold;
	}
	.full-width-widgit-container .title.with-nav ul li {margin-right:8px;}


	/* Text Styles */

	.text-styles p, .text-styles li {font-size:12px;}

	/* Customer Reviews */

	.customer-reviews {padding-bottom:0;}
	.customer-reviews .review  {padding-top:0;}
	.customer-reviews .review.more-reviews  {padding-top:10px;}
	.customer-reviews .review .view-all {}
	.customer-reviews .review .stars {margin:0 5px 0 -1px;}
	.customer-reviews .review .stars span, .customer-reviews .review .stars .empty {
	height:17px;
	width:17px;
	background-size:17px;
	}
	.full-width-widgit-container.reviews .paging {background:#f9f9f9;display:block;position:relative;height:35px;}
	.customer-reviews .review h2, .customer-reviews .review .heading {font:bold 14px/16px arial;margin-bottom:5px;}
	.customer-reviews .review h3 {font-size:12px;}
	.customer-reviews .review h4 {display:block;float:none;clear:both;font-size:12px;line-height:16px;}
	.full-width-widgit-container.reviews .title h4 {display:none;}
	.full-width-widgit-container.reviews .title .stars {margin:1px 0 0 0;}
	.full-width-widgit-container.reviews .title .stars span {
	background:url(/style/responsive/img/full-width-widgits/green-star.png) no-repeat left top;
	height:17px;
	width:17px;
	background-size:17px;
	}
	.full-width-widgit-container.reviews .title .stars .empty {
	background:url(/style/responsive/img/full-width-widgits/green-star-empty.png) no-repeat left top;
	height:17px;
	width:17px;
	background-size:17px;
	}

	.customer-reviews .charts .stat {margin-right:5px;}
	.customer-reviews .charts span {
	background:url(/style/responsive/img/full-width-widgits/bg-value-mb.png) no-repeat top;
	width:28px;
	height:10px;
	margin-right:1px;
	}
	.customer-reviews .charts .full {background:url(/style/responsive/img/full-width-widgits/bg-value-full-mb.png) no-repeat top;}
	.customer-reviews .view-all + .view-all {margin-left:0px;margin-top:10px;} 

	.full-width-widgit-container.reviews .title .stars {
		float: left;
		position: relative;
		top:0px;
	}
	
	

}

